.page-template-action-page-petition .action-pg-module {
    margin-top: 0;
}

.hero-banner-wrap img.hm-title-arrow {
    display: block;
    width: 50px;
    position: absolute;
    bottom: 1.5rem;
    left: 50%;
    transform: translateX(-50%);
	cursor: pointer;
}

@media (max-width: 560px) {

	.hero-banner-wrap img.hm-title-arrow {
    display: none;
	}

}

.action-spruik {
	height: 30px;
	top: -30px;
	position: absolute;
	display: block;
    left: 50%;
    transform: translateX(-50%);
	background-color: rgba(10,56,69,.95);
	font-family: 'Chivo', sans-serif;
	font-weight: 700;
	padding: 0 3%;
	font-size: 1.2rem;
	border-radius: 4px 4px 0 0;
	color: #ffcf2f;
}

@media (min-width: 992px) {
	.action-spruik {
		height: 40px;
		top: -40px;
		font-size: 1.5rem;
		padding: 0 2%;
	}
}

/* Scroll down to petition */

.btn.scroll-down-pet  {
background-color: #fbcd06;
color: #333;
width: 220px;
margin: 16px auto 20px;
display: block;
font-size: 1rem;
padding: 6px;
position: relative;
z-index: 100;
 }

.btn.scroll-down-pet:hover  {
background-color: #005972; color: #fff; transition: all .3s ease-out;
 }

.btn.scroll-down-pet:active  {
background-color: #fbcd06; color: #333;
 }

@media (min-width: 768px) {

.btn.scroll-down-pet {display: none;}
	
}